﻿@import url("slider.css");

/*logos*/
#logo						{position:absolute; top:0px; 		left:0px;			width:auto; 	height:auto;}
#textlogo					{position:absolute; top:50px; 		left:0px;			width:650px; 	height:auto;}
#logo_tagline				{position:absolute; top:85px; 		left:25px;			width:650px; 	height:auto;	 text-align:left;}
#seo_1						{position:absolute; top:130px; 		left:20px;			width:430px; 	height:auto;}
#seo_2						{position:absolute; top:186px; 		left:20px;			width:500px; 	height:auto;}

/*static components*/
#time_date					{position:absolute; top:0px; 		left:40px; 			text-align:right;}
#search						{position:absolute; top:62px; 		right:6px; 			*top:60px;}
#themed_object				{position:absolute; top:15px; 		left:400px;}
#bookmark					{position:absolute; top:245px; 		left:20px; 			width:auto; 	height:50px;}
#menu_top					{position:absolute; top:51px; 		left:370px;}
#twitter-facebook			{position:absolute; top:235px; 		left:160px;}

/*animated components*/
#secondary_src				{position:absolute; top:120px; 		right:40px;			width:400px;	height:240px;}
#mp3_component				{position:absolute; top:0px; 		right:0px;			width:342px;	height:90px;}
#zoom_menu_component		{visibility:hidden; display:none;	position:absolute;  top:420px; 		left:0px;			width:400px; 	height:auto;		}
#zoom_menu					{														width:400px;	margin-left:auto; 	margin-right:auto;}

/*offline / designer view*/
#headerDivssr				{width:380px;	height:200px; 		position:relative;	margin:0px 0px 0px 10px;	background:url('../themed_images/portfolio-small-1.jpg') no-repeat left top; }


/* change "PAGE WIDTHS" here */
#main_wrapper				{width:990px; /*  min-width:990px; - max-width:1680px;  */}

/* change "HEADER HEIGHT" here */
.boxm-content				{margin:60px 0px 0px 0px;}

/* change "FOOTER HEIGHT" here */
#footer_bg					{margin:-10px 0px 0px 0px;}
#footer						{padding:40px 0px 50px 0px; text-align:center;}

/* page styles */
html, body					{margin:0px; 		padding:0px;}
#main						{width:100%; 		position:absolute; top:0px; left:0px; padding:0px; margin:0px;}
#main_wrapper				{margin-left:auto; margin-right:auto; position:relative;	margin:-1px auto 0px auto; border:1px transparent solid;}

/* header styles - do not edit */
#header_bg					{width:100%;		position:absolute;	top:0px;	left:0px;	padding:0px;	border:0px; 			}
#header_wrapper				{width:100%;		position:relative;	margin-left:auto; margin-right:auto;}

/* content styles - do not edit */
#content1_bg				{width:100%;		padding:0px; 			border:0px;}
#content1_wr				{margin-left:auto;	margin-right:auto;		position:relative;	padding:0px; 	border:0px;	min-height:350px;	}
#content1					{margin-left:0px; 	margin-right:0px; 		position:relative; 	padding:0px 0px 0px 0px; border:0px;}

/* footer styles - do not edit */
#footer_bg					{width:100%;		padding:0px;}
#footer						{width:100%;		height:auto;}
#footer_bg					{background:url('../graphics/footer_bg.png')	repeat-y center top;  }
#footer						{background:url('../graphics/footer.png') 		no-repeat center top;  }


/* column1 padding / margins */
#columns1					{padding-top:10px; 			padding-bottom:0px;}					
#column1_wrapper			{padding:0px 0px 0px 0px;	margin:0px;}
#left1col					{padding:0px 0px 0px 0px;	margin:0px;}
#left1pad					{padding:0px 0px 0px 0px;	margin:0px;}
#right1col					{padding:0px 0px 0px 0px;	margin:0px; position:relative;}
#right1pad					{padding:0px 0px 0px 0px;	margin:0px;}
#center1col					{padding:0px 20px 0px 30px ;}
#infocolumns				{ height:250px;}

.clear						{min-width:600px; max-width:990px; margin-left:auto; margin-right:auto; clear:both; height:0px;}

#textlogo 					{color: #394958; font-size:40px; padding:0px 0px 0px 0px; text-align:left; text-shadow: 2px 2px 2px #333333; font-family:Arial, Helvetica, sans-serif;}
#textlogo a:link 			{color: #394958;}
#textlogo a:visited 		{color: #394958;}
#textlogo a:hover 			{color: #6284A7;}
#textlogo a:active 			{color: #394958;}